# Variable b58`Const`

b58: {
decode: ((str) => Uint8Array);
encode: ((input) => string);
}

#### Type declaration

- ##### decode: ((str) => Uint8Array)

  - - (str): Uint8Array

    - #### Parameters

      - ##### str: string

      #### Returns Uint8Array

- ##### encode: ((input) => string)

  - - (input): string

    - #### Parameters

      - ##### input: string | Uint8Array

      #### Returns string

- Defined in core/base/dist/esm/utils/encoding.d.ts:13

Generated using TypeDoc